IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Valida_Cod_Barra')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Valida_Cod_Barra', 'Valida Codigo de Barra Duplicado','INTEGER',1,'0: Valor por defecto NO Valida 0(Por Defecto), 1: Valida')
END
